[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.PositionDockRect

PositionDockRect - place the nominated Drag-Dock object in the Rectangle

## Declaration

Source position: controls.pp line 1097

`protected procedure TControl.PositionDockRect(`
`DragDockObject: TDragDockObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.